/* Экстрамалые девайсы («портретные телефоны», < 576px) */
@media (max-width: 575.98px) { 
	.main-menu {
		border-top: 1px solid #f1f1f1;
		padding: 15px 10px 15px 15px;
	}
	.hero-text {
        max-width: none;
        padding: 120px 24px 50px;
    }

    .hero-text h1 {
        font-size: 42px;
        margin-bottom: 32px;
    }

    .hero-text p {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .hero-btn {
        min-width: 220px;
        padding: 18px 30px;
    }

    .hero-image {
        min-height: 420px;
    }
	.hero-section {
		background-image: none;
	}
}

/* Малые девайсы («ландшафтные», >= 575px)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
	.main-menu {
		border-top: 1px solid #f1f1f1;
		padding: 15px 10px 15px 15px;
	}
	.hero-text {
        max-width: none;
        padding: 120px 24px 50px;
    }

    .hero-text h1 {
        font-size: 42px;
        margin-bottom: 32px;
    }

    .hero-text p {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .hero-btn {
        min-width: 220px;
        padding: 18px 30px;
    }

    .hero-image {
        min-height: 420px;
    }
	.hero-section {
		background-image: none;
	}
}

/* Средние девайсы («таблетки», >= 768px) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	.main-menu {
		border-top: 1px solid #f1f1f1;
		padding: 15px 10px 15px 15px;
	}
	.hero-text {
        max-width: none;
        padding: 120px 24px 50px;
    }

    .hero-text h1 {
        font-size: 42px;
        margin-bottom: 32px;
    }

    .hero-text p {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .hero-btn {
        min-width: 220px;
        padding: 18px 30px;
    }

    .hero-image {
        min-height: 420px;
    }
}

/* Большие девайсы (большие десктопы, >= 992px)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 

}

/* Большие девайсы (большие десктопы, >= 1200px <=1399)*/
@media (min-width: 1200px) and (max-width: 1399.98px)  {
	
}
